[modules.awesome]
ignore = ["settings.lua"]
[modules.awesome.content]
awesome = "~/.config/awesome"

[modules.zsh.content]
oh-my-zsh = "~/.oh-my-zsh"
zshrc = "~/.zshrc"

[modules.rofi.content]
rofi = "~/.config/rofi"

[modules.fonts]
on_install = "fc-cache"
[modules.fonts.content]
fonts = "~/.local/share/fonts"
